@charset "utf-8";

/*
 * File       : common.css
 * Author     : YONG
 *
 * 최종수정일 : 26/00/00
 *
 * SUMMARY:
 * 서브페이지.CSS
 */

/* 
■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■ PC ■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■
*/

.main {
    width: 100%;
    height: auto;
}

/*  */
.visual {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

.visual>.inner {
    width: 100%;
    height: auto;
    display: flex;
    gap: 2rem;
}

/*  */
.container {
    width: 65%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: normal;
    background-color: #fff4ea;
    border-radius: 1rem;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 2rem;
}

.container>h2 {
    font-size: 1.1rem;
    font-weight: 700;
    color: #595959;
    margin-bottom: 1rem;
}

.container>h3 {
    font-size: 1.4rem;
    font-weight: 700;
    color: #ffaa60;
    margin-bottom: 2rem;
}

.container .img {
    margin-bottom: 2rem;
}

.container .img img {
    width: 100px;
    height: auto;
    object-fit: contain;
}

.container>p {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

.container>ul {
    display: flex;
    gap: 1rem;
}

.container>ul>li {
    width: 150px;
    height: auto;
    font-size: 1.1rem;
    font-weight: 600;
    color: #fff;
    background-color: #ffca32;
    border-radius: 2rem;
    padding: 10px 0;
}


/*  */
.cs {
    width: 35%;
    height: auto;
    background-color: #fff;
    border: 2px solid #67f6aa;
    border-radius: 1rem;
    padding: 2rem;
}

.cs .title {
    padding-bottom: 1rem;
}

.cs .title p {
    font-size: 1rem;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.cs__inputs {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.cs__input {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
}

.cs__input>input {
    width: 100%;
    height: 100%;
    font-size: 0.9rem;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
    padding-left: 1rem;
}

.cs__input>input:focus {
    border: 2px solid #000;
}

.input__box {
    display: flex;
    gap: 1rem;
}

.input__box>input {
    width: 60%;
}

.cs__radio {
    width: 40%;
    height: 100%;
    display: flex;
}

.cs__radio input[type=radio] {
    display: none;
}

.cs__radio input[type=radio]+label {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ccc;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 0.95rem;
    font-weight: 600;
    cursor: pointer;
}

.cs__radio input[type=radio]:checked+label {
    color: #000;
    border: none;
    border: 2px solid #67f6aa;
}

/* select */
#csSelect {
    width: 100%;
    height: 50px;
    font-size: 0.95rem;
    font-weight: 500;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
    background-color: #fff;
    appearance: none;
    background-image: url(../img/sort-down-solid.svg);
    background-size: 14px;
    background-position: bottom 18px right 18px;
    background-repeat: no-repeat;
    padding: 0 18px;
}

#csSelect option {
    font-size: 1rem;
    padding: 1rem;
}

.cs__apply {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cs__info {
    display: flex;
    gap: 5px;
    margin: 0 0 1rem;
}

.cs__info label {
    display: flex;
    align-items: center;
    gap: 5px;
}

.cs__info input {
    width: 17px;
    height: 17px;
}

.cs__info span {
    font-size: 0.9rem;
}

.cs__info>span {
    color: cornflowerblue;
    text-decoration: underline;
    cursor: pointer;
}

.cs__btn {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.submit {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 500;
    color: #fff;
    background-color: #67f6aa;
    border-radius: 0.5rem;
    cursor: pointer;
}

/*  */
.about {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding: 4rem 0;
}

.about>.inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
}

.about .title {
    text-align: center;
}

.about .title h3 {
    font-size: 1.6rem;
    font-weight: 700;
}

.about .title h3>b {
    font-weight: inherit;
    color: #ffaa60;
}

.about .title>p {
    font-size: 1.1rem;
    font-weight: 600;
    color: #595959;
}

.about .items {
    width: 100%;
    height: auto;
    display: flex;
}

.about .items>li {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.about .items>li img {
    width: 50px;
    height: auto;
    object-fit: contain;
}

.about .items>li>span {
    font-size: 1rem;
    font-weight: 600;
}

.about .list {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background-color: #eee;
    border-radius: 1rem;
    padding: 2rem;
}

.about .list>li {
    width: 100%;
    height: auto;
    font-weight: 600;
    list-style: disc;
    list-style-position: inside;
    text-indent: -1.2em;
    padding-left: 1.2em;
}


/*  */
.check__list {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-color: #ffaa60;
    padding: 2rem 0;
}

.check__list>.inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.check__list .title {
    text-align: center;
}

.check__list .title h3 {
    font-size: 1.6rem;
    font-weight: 700;
}

.check__list .title h3>b {
    font-weight: inherit;
    color: #fff;
}

.check__list .list {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
    background-color: #fff4ea;
    border-radius: 1rem;
    padding: 2rem;
}

.check__list .list>li {
    font-weight: 600;
}

/*  */
.prepare {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding: 4rem 0;
}

.prepare>.inner {
    width: 100%;
    height: auto;
}

.prepare .title {
    text-align: center;
    margin-bottom: 2rem;
}

.prepare .title h3 {
    font-size: 1.6rem;
    font-weight: 700;
}

.prepare .title h3>b {
    font-weight: inherit;
    color: #ffaa60;
}

.prepare .list {
    width: 100%;
    height: auto;
    display: flex;
    gap: 1rem;
}

.prepare .list>li {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 0.5rem;
    border: 2px solid #ffaa60;
    padding: 1rem 0;
}

.prepare .list>li img {
    width: 100px;
    height: auto;
    object-fit: contain;
}

.prepare .list>li>span {
    font-size: 1rem;
    font-weight: 600;
    text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {

    /* 
    ■■■■■■■■■■■■■■■■■■■■■
    ■■■■■■■■ 태블릿 ■■■■■■■■
    ■■■■■■■■■■■■■■■■■■■■■
    */

    .visual>.inner {
        flex-wrap: wrap;
        gap: 0;
    }

    /*  */
    .container {
        width: 100%;
        border-radius: 0;
        box-shadow: none;
    }

    /*  */
    .cs {
        width: 100%;
        border-radius: 0;
    }

    /*  */
    .prepare {
        padding: 2rem;
    }

    .prepare .list {
        flex-wrap: wrap;
    }

    .prepare .list>li {
        width: calc(50% - 8px);
    }
}






@media screen and (max-width: 767px) {

    /* 
    ■■■■■■■■■■■■■■■■■■■■■
    ■■■■■■■■ 모바일 ■■■■■■■■
    ■■■■■■■■■■■■■■■■■■■■■
    */

    .visual>.inner {
        flex-wrap: wrap;
        gap: 0;
    }

    /*  */
    .container {
        width: 100%;
        border-radius: 0;
        box-shadow: none;
    }

    .container>h3 {
        margin-bottom: 1rem;
    }

    .container .img {
        margin-bottom: 1rem;
    }

    .container .img img {
        width: 80px;
    }

    .container>ul {
        flex-wrap: wrap;
        gap: 10px;
    }

    .container>ul>li {
        width: 100%;
        font-weight: 500;
    }



    /*  */
    .cs {
        width: 100%;
        border-radius: 0;
    }

    /*  */
    .about {
        padding: 2rem 1rem;
    }

    .about .title h3 {
        font-size: 1.2rem;
    }

    .about .title>p {
        font-size: 1rem;
    }

    .about .items>li img {
        width: 45px;
    }

    .about .items>li>span {
        font-size: 0.85rem;
    }

    .about .list>li {
        font-size: 0.95rem;
    }

    /*  */
    .check__list {
        padding: 2rem 1rem;
    }

    .check__list .title h3 {
        font-size: 1.2rem;
    }

    /*  */
    .prepare {
        padding: 2rem 1rem;
    }

    .prepare .title h3 {
        font-size: 1.2rem;
    }

    .prepare .list {
        flex-wrap: wrap;
    }

    .prepare .list>li {
        width: calc(50% - 8px);
        padding: 1rem;
    }

    .prepare .list>li img {
        width: 50px;
    }

    .prepare .list>li>span {
        font-size: 0.9rem;
        word-break: keep-all;
        line-height: normal;
    }

}